Public Class 太陽能資訊表_列印選項
    Private Sub 單印_bt_Click(sender As Object, e As EventArgs) Handles 單印_bt.Click
        太陽能列印選項 = "單印" : Me.Close()
    End Sub

    Private Sub 全印_bt_Click(sender As Object, e As EventArgs) Handles 全印_bt.Click
        太陽能列印選項 = "全印" : Me.Close()
    End Sub

    Private Sub 太陽能資訊表_列印選項_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        太陽能列印選項 = ""
    End Sub
End Class